﻿.price	{font-family: arial; font-size: 11pt; color: #A9283C; text-decoration:none;font-weight:bold;}
a            { font-family: arial; font-size: 10pt; color: #6F5055; text-decoration:none; }
a:hover			 { font-family: arial; font-size: 10pt; color: #555555 ; text-decoration:underline; }
.black            { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:none; }
:hover.black			 { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:underline; }
.small8		{ font-family: arial; font-size: 8pt; color: #000000 ; text-decoration:none; }
:hover.small8			 { font-family: arial; font-size: 8pt; color: #000000 ; text-decoration:underline; }
.Bigtitle	{ font-family: arial; font-size: 11pt; color: #A9283C; text-decoration:none;font-weight:bold; }
.ErrorMsg	{font-family: arial;font-size: 10pt;color: #ff0000; }
.CatList            { font-family: arial; font-size: 10pt; color: #6F5055; text-decoration:none; }
:hover.CatList			 { font-family: arial; font-size: 10pt; color: #6F5055; text-decoration:underline; }
.orange            { font-family: arial; font-size: 10pt; color: orange ;font-weight:bold; text-decoration:none; }
:hover.orange			 { font-family: arial; font-size: 10pt; color: #000000 ;font-weight:bold; text-decoration:underline; }
textarea     { border:1px solid #808080; font-family: Arial; font-size: 10pt; color: #000000 ; background:#ECF1F7;  }
select       { font-family: arial; font-size: 10pt; color: #555555 }
td	{font-family: arial;font-size: 10pt;color: #000000; }
.ProductCallNow			 { font-family: arial; font-size: 11pt; color: #A9283C; text-decoration:none;font-weight:bold; }
.ProductName			 { font-family: arial; font-size: 11pt; color: #A9283C; text-decoration:none;font-weight:bold; }
:hover.ProductName			 { font-family: arial; font-size: 11pt; color: #A9283C; text-decoration:none; font-weight:bold;}
.ProductShortDesc			 { font-family: arial; font-size: 9pt; color: #666666 ; text-decoration:none; }
.red			 { font-family: arial; font-size: 11pt; color: red ; text-decoration:none; }
:hover.red			 { font-family: arial; font-size: 11pt; color: red ; text-decoration:none; }
.ProdShortDesc			 { font-family: arial; font-size: 11pt; color: red ; text-decoration:none; }
.ProdPname			 { font-family: arial; font-size: 16pt; color: #000000; text-decoration:none; }
.red8			 { font-family: arial; font-size: 9pt; color: #ffffff ; text-decoration:none; }
:hover.red8			 { font-family: arial; font-size: 9pt; color: #ffffff ; text-decoration:none; }
.News			 { font-family: arial; font-size: 9pt; color: #ffffff ; text-decoration:none; }
:hover.News			 { font-family: arial; font-size: 9pt; color: #ffffff ; text-decoration:none; }
.BasketLink			 { font-family: arial; font-size: 9pt; color: #FAC247; text-decoration:none; }
:hover.BasketLink			 { font-family: arial; font-size: 9pt; color: #FAC247; text-decoration:none; }
.MoreInfo			 { font-family: arial; font-size: 9pt; color: #3A2625; text-decoration:none; }
:hover.MoreInfo			 { font-family: arial; font-size: 9pt; color: #FAC247; text-decoration:none; }



.supplierTitle	{font-family: Aharoni;font-size: 30pt;color: #555555; font-style:italic; font-weight:bold }

.TopTabs {cursor:pointer;background-image:url(images/Browntab.jpg);color:#ffffff;background-repeat:no-repeat;padding-bottom:4px;font-weight:bold; width:67px;  display:inline-block; text-decoration:none}
.TopTabs:Hover{cursor:pointer;background-image:url(images/Whitetab.jpg);color:#291b1c;background-repeat:no-repeat;padding-bottom:4px;font-weight:bold; width:67px; display:inline-block; text-decoration:none}

a.TopMenuLinks {font-family: arial; font-size: 10pt; color: #ffffff ;font-weight:bold; text-decoration:none;display:block;line-height:inherit;}
a.TopMenuLinks:hover {font-family: arial; font-size: 10pt; color: #72514C ;font-weight:bold; text-decoration:none;display:block;line-height:inherit;}

.BasketProdList { font-family: arial; font-size: 10pt; color: #0066CC; text-decoration:none;}
:hover.BasketProdList { font-family: arial; font-size: 10pt; color: #0066CC; text-decoration:underline;}

.input_shadow
{
	
	font: 12px arial,helvetica,tahoma;
	border: 1px solid #5B4645;
	
	height: 18px;
	color:#000000;
}
.input_Brown
{
	
	font: 12px arial,helvetica,tahoma;
	border: 1px solid #625954;
	border-top-width: 0px;
	height: 18px;
	color:#ffffff;
	background-color:#5B4645;
}


.formbutton {
	border: 1px solid #333333;
	height: 22px;
	font: 11px tahoma,arial,helvetica;
	background-color: #574342;
	color:#ffffff;
	cursor: pointer;
}


body         
{ 
font-family: arial;
font-size: 10pt;
color: #000000;
}


.Tabletitle			 { font-family: arial; font-size: 11pt; color: #cc0000 ; text-decoration:none; }
.grey			 { font-family: arial; font-size: 10pt; color: #666666 ; text-decoration:none; }
.Services			 { font-family: arial,helvetica; font-size: 11pt; color: #3d3d3d ; text-decoration:none; }
.TopBarLink			 { font-family: arial; font-size: 10pt; color: #000000; text-decoration:none; }
:hover.TopBarLink		 { font-family: arial; font-size: 10pt; color: #cc0000 ; text-decoration:none; }
.FooterBarLink			 { font-family: arial; font-size: 10pt; color: #555555; text-decoration:none; }
:hover.FooterBarLink		 { font-family: arial; font-size: 10pt; color: #cc0000 ; text-decoration:underline; }